@charset "Shift_JIS";


.access-ico{
	width: 750px;
	margin: 4px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.access-ico-2{
	width: 730px;
	margin: 30px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.access-text-a{
	width: 710px;
	margin: 20px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	font-weight:bold;
	color:#772b28;
}
.access-text{
	width: 710px;
	margin: 4px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.font-access{font-size:13px; color:#666666; font-weight:normal;}

.access-map{
	width: 710px;
	margin: 20px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

